/* ICONES */
.ico{display:inline-block; width:16px!important; height:16px!important; background:url(../images/ico/all.png) no-repeat 0 0 transparent; overflow:hidden; margin:2px 5px; font-size:14px; text-decoration:none;}
.i_delete, .i_edit, .i_add, .i_save_black{cursor:pointer;}

.i_profil{background-position:-66px 0;}
.i_couriel_y{background-position:-112px 0;}
.i_couriel{background-position:-158px 0;}
.i_man{background-position:-250px 0;}
.i_woman{background-position:-343px 0;}

.i_edit_s{background-position:-320px -26px;}
.i_edit{background-position:-342px -26px;}
.i_edit_green{background-position:-388px -26px;}
.i_picture{background-position:-435px -26px;}

.i_check_list{background-position:-112px -52px;}
.i_devis{background-position:-158px -52px;}
.i_cal{background-position:-204px -52px;}

.i_star{background-position:-21px -78px;}
.i_star_reflet{background-position:-66px -78px;}
.i_smiley_yes{background-position:-250px -78px;}
.i_smiley_no{background-position:-342px -78px;}
.i_smiley_neutre{background-position:-296px -78px;}
.i_smiley_D{background-position:-203px -78px;}

.i_gear{background-position:-20px -104px;}
.i_light_yellow{background-position:-112px -104px;}
.i_archive{background-position:-250px -104px;}
.i_tel{background-position:-342px -104px;}
.i_loupe{background-position:-388px -104px;}

.i_calcu{background-position:-20px -130px;}
.i_parchem{background-position:-388px -130px;}

.i_cadenas_close_y{background-position:-112px -156px;}
.i_cadenas_open_y{background-position:-158px -156px;}
.i_key{background-position:-204px -156px;}
.i_equer{background-position:-250px -156px;}
.i_ecran{background-position:-296px -156px;}
.i_puzzle{background-position:-388px -156px;}


.i_flag_red_s{background-position:-21px -182px;}
.i_flag_red{background-position:-21px -182px;}
.i_flag_green{background-position:-66px -182px;}
.i_flag_blue{background-position:-112px -182px;}
.i_flag_yellow{background-position:-158px -182px;}
.i_flag_pink{background-position:-204px -182px;}
.i_flag_move{background-position:-204px -182px;}
.i_flag_orange{background-position:-250px -182px;}
.i_flag_pink{background-position:-296px -182px;}

.i_stat_h{background-position:-66px -208px;}

.i_cd{background-position:-21px -233px;}
.i_save_black{background-position:-205px -233px;}
.i_soleil{background-position:-435px -233px;}

.i_delete{background-position:-21px -260px;}
.i_valid_s{background-position:-43px -260px;}
.i_valid{background-position:-66px -260px;}
.i_add_s{background-position:-90px -260px;}
.i_add{background-position:-112px -260px;}
.i_remove{background-position:-157px -260px;}
.i_right{background-position:-204px -260px;}
.i_left_small{background-position:-225px -260px;}
.i_left{background-position:-250px -260px;}
.i_down{background-position:-296px -260px;}
.i_up{background-position:-342px -260px;}

.i_RC{background-position:-157px -285px;}
.i_arwUpLft{background-position:-204px -285px;}

.i_cycleR{background-position:-204px -312px;}

.i_plus{background-position:-388px -312px;}
.i_moins{background-position:-435px -312px;}

.i_pause{background-position:-21px -363px;}
.i_wrong{background-position:-435px -363px;}

.i_item_red_s{background-position:2px -390px;}
.i_item_red{background-position:-21px -390px;}
.i_item_green_s{background-position:-43px -390px;}
.i_item_green{background-position:-66px -390px;}
.i_item_blue{background-position:-112px -390px;}
.i_item_yellow{background-position:-158px -390px;}
.i_item_move_s{background-position:-180px -390px;}
.i_item_move{background-position:-204px -390px;}
.i_item_orange{background-position:-250px -390px;}
.i_item_pink{background-position:-296px -390px;}
.i_item_black_s{background-position:-320px -390px;}
.i_item_black{background-position:-342px -390px;}
.i_item_hot_grey{background-position:-388px -390px;}
.i_item_grey{background-position:-435px -390px;}
.i_item_grey_s{background-position:-411px -390px;}

.i_book_blue_open{background-position:-158px -415px;}
.i_valise{background-position:-435px -415px;}

.i_list{background-position:-66px -442px;}
.i_list_s{background-position:-41px -442px;}

.i_cadena{background-position:-20px -469px;}
.i_cadena_open{background-position:-66px -469px;}
.i_li_items{background-position:-296px -469px;}

.i_download{background-position:-112px -493px;}
.i_cado{background-position:-435px -493px;}
.i_go_top{background-position:-158px -493px;}
.i_dispach{background-position:-204px -493px;}

.i_dpe{background:url(../images/appli/dpe.png);}
.i_qrc{background:url(../images/ico/qrcode.png);}

.big_ico{display:inline-block; width:75px; height:68px; background:url(../images/ico/big_ico.png) no-repeat 0 0 transparent; overflow:hidden; margin:2px 5px;}
.bi_note{}
.bi_pdf{background-position:-75px 0;}

.ico_custom{display:inline-block; width:75px !important; height:68px; background:url(../images/ico/ico_custom.png) no-repeat 0 0 transparent; overflow:hidden; margin:2px 5px;}
.i_dpe_a{}
.i_dpe_i{background-position:0 -68px;}
.i_imo_a{background-position:-75px 0;}
.i_imo_i{background-position:-75px -68px;}
.i_cds_a{background-position:-150px 0;}
.i_cds_i{background-position:-150px -68px;}

.icon{display:inline-block; width:21px !important; height:22px; background:url(../images/ico/ico.png) no-repeat 0 0 transparent; overflow:hidden; margin:2px 5px;}
.ic_file{background-position:-45px -44px; color:#FFF;}